@charset "utf-8";

.property {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("../images/Top_img8.png");
	margin-bottom: 80px;
}
.property .title {
	text-align: center;
}
.property h6 {
	background: #CBB492;
	color: #FFF;
	text-align: center;
	width: 200px;
	font-size: 1.6rem;
	padding: 8px 0;
	border-radius: 10px;
	letter-spacing: 5px;
	margin: 120px auto 0 auto;
}
.property section {
	width: 470px;
	margin: 80px 30px 0 30px;
}
@media only screen and (max-width: 1700px) {
	.property .wrap {
		max-width: 1060px;
	}
}
@media only screen and (max-width: 1150px) {
	.property section {
		width: 43.2%;
	}
}
.item .img {
	line-height: 0;
}
.item {
    cursor: pointer;
	display: block;
}
.item:hover .img {
	border: #CBB492 8px solid;
	transition: 0.2s ease-in-out;
}
.item:hover p,
.item:hover h4,
.item:hover h3 {
	opacity: 0.8;
	transition: 0.2s ease-in-out;
}
.item h3 {
	font-size: 1.4rem;
	margin-top: 20px;
	line-height: 2.3ex;
	color: #CBB492;
}
.item p {
	font-size: 0.95rem;
	line-height: 3ex;
	margin-top: 10px;
}

/*........../ もダル内容 /..........*/
.modal {
	background: #FFF;
    width: 95%;
	height: 95%;
    padding: 50px 5%;
    transition: 0.5s;
	transform: translateY(-20px);
	overflow-y: scroll;
}
.modal .align {
	width: 45%;
}
.modal .img {
	background: #CCC;
	margin-bottom: 5%;
	line-height: 0;
}
.modal h3 {
	font-size: 1.6rem;
	margin-bottom: 5px;
	color: #CBB492;
}
.modal hr {
	margin: 30px 0;
	border: none;
	border-bottom: #CBB492 1px solid;
}
.modal h4 {
	font-size: 1.2rem;
	margin-bottom: 5px;
	
}
.modal h5 {
	font-size: 1.05rem;
	margin-bottom: 10px;
	color: #CBB492;
}
.modal p {
	font-size: 1rem;
}

/*........../ もダル機能 /..........*/
.open {
	display: none;
}
.modal_BG { /* 暗い背景 */
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	opacity: 0;
	transform: scale(0);
	transition: opacity 0.5s, transform 0s 0.5s;
}
.modal_close { /* クリックしたらモダルが閉じる */
	position: absolute;
	width: 100%;
	height: 100%;
}
.close {
	position: absolute;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #CBB492;
	color: #FFF;
	width: 70px;
	height: 70px;
	border: #FFF 2px solid;
	line-height: 70px;
	font-size: 3rem;
	top: 10px;
	right: 10px;
}
.open:checked ~ .modal_BG {
	opacity: 1;
	transform: scale(1);
	transition: opacity 0.5s;
}
.open:checked ~ .modal_BG .modal {
	transform: translateY(0);
}